---
env: {{ secrets.book_list.env[secrets_book_list_env]['env'] }}
server:
  data:
postgres:
  url: {{ secrets.book_list.env[secrets_book_list_env]['postgres']['url'] }}
logger:
  level: {{ secrets.book_list.env[secrets_book_list_env]['logger']['level']|default('info') }}
sentry:
  dsn: {{ secrets.book_list.env[secrets_book_list_env]['sentry']['dsn']|default('') }}
